Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.0.2-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayProductPlugin/13.0.2/WebIdPayProductPlugin.framework-v13.0.2-SNAPSHOT-1189.zip', :sha256 => 'db1cd5584dafaf34fc8f269f64fa277a6bcfecd95fb8f106a5ed97077b5fa6a2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.0.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.1"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.0.1"
end
